## rust-scala-native-demangle 0.0.6

=== debian/changelog ===
rust-scala-native-demangle (0.0.6-1) unstable; urgency=medium

  * Package scala-native-demangle 0.0.6 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 23:01:30 +0200
