=== debian/control ===
Source: rust-scala-native-demangle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scala-native-demangle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scala-native-demangle
Homepage: https://github.com/indoorvivants/scala-native-demangle-rs
X-Cargo-Crate: scala-native-demangle
Rules-Requires-Root: no

Package: librust-scala-native-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scala-native-demangle+default-dev (= ${binary:Version}),
 librust-scala-native-demangle-0-dev (= ${binary:Version}),
 librust-scala-native-demangle-0+default-dev (= ${binary:Version}),
 librust-scala-native-demangle-0.0-dev (= ${binary:Version}),
 librust-scala-native-demangle-0.0+default-dev (= ${binary:Version}),
 librust-scala-native-demangle-0.0.6-dev (= ${binary:Version}),
 librust-scala-native-demangle-0.0.6+default-dev (= ${binary:Version})
Description: Demangle Scala Native identifiers - Rust source code
 Source code for Debianized Rust crate "scala-native-demangle"
