=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scala-native-demangle 0.0.6 --all-targets --all-features
Features: test-name=rust-scala-native-demangle:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.3-~~), librust-clap-4+derive-dev (>= 4.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scala-native-demangle 0.0.6 --all-targets
Features: test-name=librust-scala-native-demangle-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.3-~~), librust-clap-4+derive-dev (>= 4.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scala-native-demangle 0.0.6 --all-targets --no-default-features
Features: test-name=librust-scala-native-demangle-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4.3-~~), librust-clap-4+derive-dev (>= 4.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable
